body
{
   background-color: #FF0000;
   background-image: url();
   background-attachment: fixed;
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#Shape1
{
   border-width: 0;
}
#Image1
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Shape2 a img
{
   position: absolute;
   left: 0;
}
#wb_Shape2 span
{
   position: absolute;
   left: 0;
}
#wb_Shape2 a .hover
{
   visibility: hidden;
}
#wb_Shape2 a:hover .hover
{
   visibility: visible;
}
#wb_Shape2 a:hover span
{
   visibility: hidden;
}
#Shape2
{
   border-width: 0;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text1 div
{
   text-align: justify;
   white-space: normal;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: url(images/islamic_belief_Text2_bkgrnd.png);
   background-repeat: repeat-x;
   background-position: left top;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: center;
   -moz-box-shadow: 5px 5px 5px #000000;
   -webkit-box-shadow: 5px 5px 5px #000000;
   box-shadow: 5px 5px 5px #000000;
}
#wb_Text2 div
{
   text-align: center;
}
